html_context(3)

NAME
html_context

SYNOPSIS

  Data Fields
wget_html_parsed_result result
wget_vector * additional_tags
wget_vector * ignore_tags
wget_string download
int uri_index
size_t css_start_offset
char found_robots
char found_content_type
char link_inline
const char * html
const char * css_attr
const char * css_dir

Author

Generated automatically by Doxygen for wget2 from the source code.